# ~/.bashrc
#
# If not running interactively, don't do anything
[[ $- != *i* ]] && return

export HISTSIZE=10

alias e="nvim"
alias n="nvim ."
alias ls='ls -la --color=auto'
alias grep='grep --color=auto'

export PATH="/home/alex/.bun/bin:$PATH"
alias c="opencode"
alias cc="opencode --continue"

alias ff="biome format --fix"

. "$HOME/.local/bin/env"

